#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
  }

h1 {
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  display: flex;
  color: #023047;
 }

.allProfil {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;

}

body {
  background-color: #8ecae6;
}



@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}
